@charset "utf-8";
/* CSS Document */


.contents-left{
margin-top:25px;
width:800px;
float:left;
}
.contents-right{
margin-top:25px;
width:250px;
float:right;
}
.contents-left section{margin-bottom:25px;}

/* mv
---------------------------------------------------------- */
.mv{
position:relative;
}

/* recommend-inn
---------------------------------------------------------- */
/*.recommend-inn{
margin-bottom:25px;
border:2px solid #c8a342;
background-color:#fff;
}
.recommend-inn-inner{padding:10px 12px;}
.recommend-inn-inner > section{
width:50%;
float:left;
padding-right:10px;
}
.recommend-inn-inner > section + section{
border-left:1px dashed #c8a342;
padding-right:0;
padding-left:10px;
}
.recommend-inn h3{
padding:5px 15px;
font-size:16px;
color:#fff;
font-weight:bold;
}
.recommend-inn h3{background-color:#c8a342;}
.recommend-inn h4{
font-size:16px;
font-weight:bold;
}
.recommend-inn-place{font-size:12px;}
.recommend-inn-photo{
float:left;
width:120px;
}
.recommend-inn-photo img{vertical-align:top;}
.recommend-inn-detail{
float:right;
width:245px;
line-height:1;
}
.recommend-inn-detail h4 a{color:#333;}
.recommend-inn-detail-txt{margin-top:10px;}
.recommend-inn-link{
text-align:right;
font-weight:bold;
}
.arrow:before{
content:"";
display:inline-block;
width:14px;
height:14px;
vertical-align:-1px;
margin-right:5px;
background-image:url(..//img/icn_feature.png);
background-repeat:no-repeat;
}*/


/* hdg-type01
---------------------------------------------------------- */
.hdg-type01{
position:relative;
margin-bottom:25px;
padding:10px 15px 5px 55px;
min-height:55px;
border-bottom:3px solid #957541;
background:#c9a66d; /* Old browsers */
background:-moz-linear-gradient(top,  #c9a66d 0%, #b48d4f 100%); /* FF3.6-15 */
background:-webkit-linear-gradient(top,  #c9a66d 0%,#b48d4f 100%); /* Chrome10-25,Safari5.1-6 */
background:linear-gradient(to bottom,  #c9a66d 0%,#b48d4f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9a66d', endColorstr='#b48d4f',GradientType=0 ); /* IE6-9 */
color:#fff;
font-size:26px;
font-weight:bold;
}
.hdg-type01:before{
display:block;
content:'';
position:absolute;
top:12px;
left:14px;
width:30px;
height:30px;
background:url(../img/icon.png) 0 0 no-repeat;
}

/* hdg-type02
---------------------------------------------------------- */
.hdg-type02{
margin-bottom:25px;
padding:5px 15px;
border:2px solid #b48d4f;
background:url(../img/hdg-type02.png) left top repeat;
color:#fff;
font-size:20px;
font-weight:bold;
}

/* hdg-type03
---------------------------------------------------------- */
.hdg-type03{
margin-bottom:10px;
font-size:14px;
font-weight:bold;
}

/* hdg-type04
---------------------------------------------------------- */
.hdg-type04{
position:relative;
margin-bottom:10px;
padding-left:12px;
font-size:14px;
font-weight:bold;
}
.hdg-type04:before{
display:block;
content:'';
position:absolute;
top:.45em;
left:0;
width:8px;
height:8px;
background:#b48d4f;
}

/* hdg-type05
---------------------------------------------------------- */
.hdg-type05{
	background-color: #E7E7E7;
	font-weight: bold;
	font-size: 16px;
	padding: 6px 0 3px 12px;
}



/* blk-column01
---------------------------------------------------------- */
.blk-column01{
overflow:hidden;
margin-bottom:25px;
}
.blk-column01 .img{
	margin-bottom: -15px;
}
.blk-column01 .txt{
	overflow:hidden;
	float: left;
	margin-left: 20px;
	width: 400px;
}
.blk-column01 p{margin-bottom:15px;}

#main-image-gallery{
  margin-bottom: 30px;
  background:#eee;
	width: 380px;
	float: left;
}
#main-image-gallery img {
  display: block;
  height: 255px;
}
 
@media screen and ( min-width: 768px ) {
  #main-image-gallery img {
    height: 255px;
  }
}

/* lead01
---------------------------------------------------------- */
.lead01{
margin-bottom:10px;
font-size:20px;
font-weight:bold;
}

/* list-btn01
---------------------------------------------------------- */
.list-btn01{margin:20px 0 25px;}
.list-btn01 li{
float:left;
width:395px;
}
.list-btn01 li:nth-child(2n){float:right;}
.list-btn01 li a{height:57px;}
.list-btn01 li a:before{
display:inline-block;
content:'';
margin:-4px 8px 0 0;
height:25px;
vertical-align:middle;
}
.list-btn01 li:nth-child(1) a:before{
width:25px;
background:url(../img/icon.png) -50px 0 no-repeat;
}
.list-btn01 li:nth-child(2) a:before{
width:28px;
background:url(../img/icon.png) -100px 0 no-repeat;
}

/* tbl-type01
---------------------------------------------------------- */
.tbl-type01{
margin:0;
width:100%;
border:0;
border-collapse:collapse;
}
.tbl-type01 th,
.tbl-type01 td{
padding:6px 5px 6px 10px;
font-size:14px;
border:1px solid #cbcbcb;
vertical-align:middle;
}
.tbl-type01 th{width:85px;}


/* btn-link01
---------------------------------------------------------- */
.btn-link01,
.btn-link02{
display:table-cell;
position:relative;
padding:0 15px;
width:1000px;
height:37px;
border-radius:5px;
-moz-border-radius:5px;
-ms-border-radius:5px;
background:#666;
color:#fff;
font-size:15px;
font-weight:bold;
text-align:center;
vertical-align:middle;
line-height:1.2;
}
.btn-link01:visited,
.btn-link02:visited{color:#fff;}
.btn-link01:hover,
.btn-link02:hover{
text-decoration:none;
opacity:.5;
}
.btn-link01:after,
.btn-link02:after{
content:"";
display:inline-block;
vertical-align:middle;
position:absolute;
right:10px;
top:50%;
margin-top:-4px;
width:6px;
height:6px;
border-top:2px solid rgba(255,255,255,0.5);
border-right:2px solid rgba(255,255,255,0.5);
-webkit-transform:rotate(45deg);
transform:rotate(45deg);
}
.btn-link01{
box-shadow:0px 3px 0 0 #1a74b6;
background:#3497df;
}
.btn-link02{
box-shadow:0px 3px 0 0 #205abb;
background:#3474df;
}

/* tbl-access
---------------------------------------------------------- */
.tbl-access{
	margin:0 0 20px;
	border:0;
	border-top:1px solid #cbcbcb;
	width: 100%;
}
.tbl-access th,
.tbl-access td{
padding:15px 5px 15px 15px;
font-size:13px;
border:0;
border-bottom:1px solid #cbcbcb;
vertical-align:middle;
}
.tbl-access th{
position:relative;
width:200px;
background:#fff3de;
font-weight:bold;
}
.tbl-access th span{color:#b48d4f;}
.tbl-access th:before,
.tbl-access th:after{
display:block;
content:'';
position:absolute;
width:100%;
height:2px;
background:#fff;
}
.tbl-access th:before{top:0;left:0;}
.tbl-access th:after{bottom:0;right:0;}
.tbl-access th span:before{
display:inline-block;
content:'';
margin:-2px 5px 0 0;
width:30px;
height:30px;
background:url(../img/icon-access.png) no-repeat;
vertical-align:middle;
}
.tbl-access th span.train:before{background-position:0 0;}
.tbl-access th span.car:before{background-position:0 -30px;}
.tbl-access th span.air:before{background-position:0 -60px;}
.tbl-access th span.near:before{background-position:0 -90px;}

.colL{
	float: left;
	width: 60%;
	margin-right: 15px;
}
/* tbl-access02
---------------------------------------------------------- */
.tbl-access02{
	margin-bottom: 20px;
}

/* dlist-type01
---------------------------------------------------------- */
.dlist-type01 dt{
margin-bottom:3px;
font-weight:bold;
}
.dlist-type01 dd{
	margin-bottom:10px;
	border-bottom: 1px dotted;}
.dlist-type01 dd:last-child{margin-bottom:0;}
.dlist-type01 .last{
	border-bottom: none;
}

/* dlist-type02
---------------------------------------------------------- */
.dlist-type02{
	background-color: #F5F6F8;
	padding: 5px 0 0 15px;
}
.dlist-type02 dt{
	float: left;
	font-size: 14px;
	margin-bottom: 4px;
	width: 220px;
}
.dlist-type02 dd ul{
	padding: 0px 15px 0px 15px;
}
.dlist-type02 dd ul li{
	float: left;
	margin: 0 20px 3px 0;
}
.dlist-type02 dt:before,
.dlist-type02 dt:after{
display:block;
content:'';
position:absolute;
width:100%;
height:2px;
background:#fff;
}
.dlist-type02 dt:before{top:0;left:0;}
.dlist-type02 dt:after{bottom:0;right:0;}
.dlist-type02 dt span:before{
display:inline-block;
content:'';
margin:-2px 0 0 0;
width:30px;
height:22px;
background:url(../img/icon-access02.png) no-repeat;
background-size: 22px;
vertical-align:middle;
}
.dlist-type02 dt span.train:before{background-position:0 0;}
.dlist-type02 dt span.car:before{background-position:0 -22px;}
.dlist-type02 dt span.air:before{background-position:0 -44px;}
.dlist-type02 dt span.near:before{background-position:0 -66px;}

/* dlist-access
---------------------------------------------------------- */
.dlist-access{
overflow:hidden;
margin:0;
}
.dlist-access dt{
display:table-cell;
margin:0;
width:85px;
vertical-align:middle;
}
.dlist-access dt a{
display:inline-block;
padding:4px 10px 2px;
border:1px solid #87bde5;
border-radius:3px;
-moz-border-radius:3px;
-ms-border-radius:3px;
font-weight:bold;
}
.dlist-access dd{
display:table-cell;
width:465px;
}


/* pp-inn-list01
---------------------------------------------------------- */
.pp-inn-list01 li{
-webkit-box-sizing:border-box;
-ms-box-sizing:border-box;
box-sizing:border-box;
position:relative;
float:left;
width:260px;
margin:0 10px 10px 0;
padding:0 10px 20px;
border-right:1px solid #cbcbcb;
border-bottom:1px solid #cbcbcb;
border-left:1px solid #cbcbcb;
background:#fff;
}
.pp-inn-list01 li:nth-child(3n){margin-right:0;}
.pp-inn-list01 li figure{
margin:0 -11px 10px;
font-size:16px;
font-weight:bold;
line-height:1.2;
}
.pp-inn-list01 li figure img{margin-bottom:15px;}
.pp-inn-list01 li figure figcaption{
display:inline-block;
padding:0 10px;
}
.pp-inn-list01 li p{
margin-bottom:10px;
font-size:14px;
line-height:1.285;
}
.pp-inn-list01 li .btn-link01 a{color:#fff !important;}


/* list-area01
---------------------------------------------------------- */
.list-area01{
margin-bottom:10px;
background:#fff3de;
}
.list-area01 > li{
overflow:hidden;
padding:8px 0 8px 10px;
border-bottom:1px solid #d9c6a7;
font-size:15px;
}
.list-area01 > li .area{
display:inline-block;
float:left;
padding:1px 0 0 10px;
width:110px;
border-left:8px solid #000;
font-weight:bold;
}
.list-area01 > li:nth-child(1) .area{border-color:#2aa9e1;}
.list-area01 > li:nth-child(2) .area{border-color:#4dc9f2;}
.list-area01 > li:nth-child(3) .area{border-color:#84dbd5;}
.list-area01 > li:nth-child(4) .area{border-color:#83dbd4;}
.list-area01 > li:nth-child(5) .area{border-color:#84dcd5;}
.list-area01 > li:nth-child(6) .area{border-color:#5fad60;}
.list-area01 > li:nth-child(7) .area{border-color:#84c086;}
.list-area01 > li:nth-child(8) .area{border-color:#83b54c;}
.list-area01 > li:nth-child(9) .area{border-color:#c5cf42;}
.list-area01 > li:nth-child(10) .area{border-color:#f99f5a;}
.list-area01 > li:nth-child(11) .area{border-color:#f78833;}
.list-area01 .list-hot-spring{
float:left;
margin:0;
}
.list-area01 .list-hot-spring li{
float:left;
margin:2px 8px 2px 0;
font-size:14px;
}
.list-area01 .list-hot-spring li + li{
float:left;
padding-left:8px;
border-left:1px solid #333;
}


/* spot-feature
---------------------------------------------------------- */
.spot-feature{
position:relative;
margin:0 0 25px;
padding:30px 0 20px;
background:#fffcdb;
}
.spot-list-area{margin-left:53px;}
.spot-feature .prev{
overflow:hidden;
position:absolute;
top:90px;
left:0;
z-index:10;
padding:0;
width:35px;
height:35px;
border:none;
background:url(../img/icon-prev.png) left top no-repeat;
text-indent:200%;
white-space:nowrap;
cursor:pointer;
}
.spot-feature .next{
overflow:hidden;
position:absolute;
top:90px;
right:0;
z-index:10;
padding:0;
width:35px;
height:35px;
border:none;
background:url(../img/icon-next.png) left top no-repeat;
text-indent:200%;
white-space:nowrap;
cursor:pointer;
}
.spot-list-area ul li{
margin-right:17px;
width:220px;
height:350px;
font-size:14px;
}
.spot-list-area ul li img{
margin-bottom:10px;
width:220px;
}
.spot-list-area ul li h4{
margin-bottom:3px;
font-size:14px;
font-weight:bold;
}
.spot-list-area ul li p{
margin-bottom:10px;
line-height:1.3;
}
.spot-list-area ul li > a{

}

/* list-link02
---------------------------------------------------------- */
.list-link02{
overflow:hidden;
margin:0 0 15px;
padding:20px 0 15px 20px;
border:1px solid #cbcbcb;
background:#fff;
}
.list-link02 li{
float:left;
margin:0 20px 5px 0;
}


/* sideSearchBox01
---------------------------------------------------------- */
.side_navi01{border:1px solid #767676;}
#sideSearchBox01 .side_navi_sec01 .form_title01{
text-align:left;
background:transparent;
}
.form_calender,
.formSelectList > .result, .formSelectList2 > .result,
.side_navi_room .childMember .result{border:1px solid #c2c2c2;}
.date_checkout{
background-color:#f5f5f5;
font-size:12px;
padding:5px 10px;
}
.searchBoxSec_Calendar .form_calender{background:#fff url(..//img/icn_calender01.png) 117px 3px no-repeat;}
.side_navi01 .formSelectList > .result p, .side_navi01 .formSelectList2 > .result p{background:url(..//img/bg_select_pull.gif) right center no-repeat;}
.form_submitbtn01{background-color:#970b0b;}
#sideSearchBox01 .form_submitbtn01 input{background-color:#c20e0e;}
.searchBoxSec_Calendar .calendarFormBoxPopUp{
left:auto;
right:0;
}
.side_navi_sec01.form_line02 > .form_line02_day .date_wrap02{
clear:both;
float:left;
}
.form_line02 > .form_line02_day .date_wrap01{width:220px;}
.form_line02 > .form_line02_day .form_calender{
background-position:115px 3px;
height:25px;
width:140px;
}
.form_line02 > .form_line02_day .form_calender .date{top:0;}
#sideSearchBox01 .side_navi_sec01{width:250px;}
.form_line02 > .form_line02_day{width:220px;}
.side_navi_sec01.form_line02 > .form_line02_day .date_wrap02 p.date_checkout{
clear:both;
float:left;
}
input.check_large[type="checkbox"] + label span{
background:url(/ja/m/common/img/bg_checkbox01.png) no-repeat scroll left top;
height:15px;
width:15px;
}

/* recommend-feature
---------------------------------------------------------- */
.recommend-feature{
background:#f5f5f5;
padding:15px;
}
.recommend-feature h2{
font-size:15px;
font-weight:bold;
padding-left:30px;
position:relative;
line-height:1.2;
}
.recommend-feature h2:before{
content:"";
position:absolute;
left:0;
top:0;
width:21px;
height:19px;
background-image:url(..//img/icn_feature.png);
background-position:0 -34px;
}
.recommend-bnr li{margin-top:15px;}
.font-web {
    font-weight: bold;
}
.eki_na {
	text-align: right;
	position: relative;
}
.eki_na a{
padding-right: 11px;
 }
.eki_na:after {
    content: "";
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -4px;
    width: 6px;
    height: 6px;
    border-top: 2px solid rgba(0,117,207,1);
    border-right: 2px solid rgba(0,117,207,1);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}